<?xml version="1.0" encoding="UTF-8"?>
<archive type="com.apple.InterfaceBuilder3.Cocoa.XIB" version="7.10">
	<data>
		<int key="IBDocument.SystemTarget">1060</int>
		<string key="IBDocument.SystemVersion">10C540</string>
		<string key="IBDocument.InterfaceBuilderVersion">740</string>
		<string key="IBDocument.AppKitVersion">1038.25</string>
		<string key="IBDocument.HIToolboxVersion">458.00</string>
		<object class="NSMutableDictionary" key="IBDocument.PluginVersions">
			<string key="NS.key.0">com.apple.InterfaceBuilder.CocoaPlugin</string>
			<string key="NS.object.0">740</string>
		</object>
		<object class="NSMutableArray" key="IBDocument.EditedObjectIDs">
			<bool key="EncodedWithXMLCoder">YES</bool>
			<integer value="2"/>
		</object>
		<object class="NSArray" key="IBDocument.PluginDependencies">
			<bool key="EncodedWithXMLCoder">YES</bool>
			<string>com.apple.InterfaceBuilder.CocoaPlugin</string>
		</object>
		<object class="NSMutableDictionary" key="IBDocument.Metadata">
			<bool key="EncodedWithXMLCoder">YES</bool>
			<object class="NSArray" key="dict.sortedKeys" id="0">
				<bool key="EncodedWithXMLCoder">YES</bool>
			</object>
			<object class="NSMutableArray" key="dict.values">
				<bool key="EncodedWithXMLCoder">YES</bool>
			</object>
		</object>
		<object class="NSMutableArray" key="IBDocument.RootObjects" id="1000">
			<bool key="EncodedWithXMLCoder">YES</bool>
			<object class="NSCustomObject" id="1001">
				<string key="NSClassName">InfoPeersViewController</string>
			</object>
			<object class="NSCustomObject" id="1003">
				<string key="NSClassName">FirstResponder</string>
			</object>
			<object class="NSCustomObject" id="1004">
				<string key="NSClassName">NSApplication</string>
			</object>
			<object class="NSCustomView" id="360777202">
				<reference key="NSNextResponder"/>
				<int key="NSvFlags">274</int>
				<object class="NSMutableArray" key="NSSubviews">
					<bool key="EncodedWithXMLCoder">YES</bool>
					<object class="NSTextField" id="456525247">
						<reference key="NSNextResponder" ref="360777202"/>
						<int key="NSvFlags">290</int>
						<string key="NSFrame">{{7, 10}, {344, 28}}</string>
						<reference key="NSSuperview" ref="360777202"/>
						<bool key="NSEnabled">YES</bool>
						<object class="NSTextFieldCell" key="NSCell" id="524548358">
							<int key="NSCellFlags">67239488</int>
							<int key="NSCellFlags2">138545152</int>
							<string type="base64-UTF8" key="NSContents">TXVsdGlsaW5lIExhYmVsCk11bHRpbGluZSBMYWJlbA</string>
							<object class="NSFont" key="NSSupport" id="26">
								<string key="NSName">LucidaGrande</string>
								<double key="NSSize">11</double>
								<int key="NSfFlags">3100</int>
							</object>
							<string key="NSPlaceholderString">no peer info available</string>
							<reference key="NSControlView" ref="456525247"/>
							<object class="NSColor" key="NSBackgroundColor">
								<int key="NSColorSpace">6</int>
								<string key="NSCatalogName">System</string>
								<string key="NSColorName">controlColor</string>
								<object class="NSColor" key="NSColor" id="492461609">
									<int key="NSColorSpace">3</int>
									<bytes key="NSWhite">MC42NjY2NjY2NjY3AA</bytes>
								</object>
							</object>
							<object class="NSColor" key="NSTextColor" id="612008619">
								<int key="NSColorSpace">6</int>
								<string key="NSCatalogName">System</string>
								<string key="NSColorName">controlTextColor</string>
								<object class="NSColor" key="NSColor" id="1067516375">
									<int key="NSColorSpace">3</int>
									<bytes key="NSWhite">MAA</bytes>
								</object>
							</object>
						</object>
					</object>
					<object class="NSScrollView" id="902227095">
						<reference key="NSNextResponder" ref="360777202"/>
						<int key="NSvFlags">274</int>
						<object class="NSMutableArray" key="NSSubviews">
							<bool key="EncodedWithXMLCoder">YES</bool>
							<object class="NSClipView" id="91099094">
								<reference key="NSNextResponder" ref="902227095"/>
								<int key="NSvFlags">2304</int>
								<object class="NSMutableArray" key="NSSubviews">
									<bool key="EncodedWithXMLCoder">YES</bool>
									<object class="NSTableView" id="298614287">
										<reference key="NSNextResponder" ref="91099094"/>
										<int key="NSvFlags">256</int>
										<string key="NSFrameSize">{336, 209}</string>
										<reference key="NSSuperview" ref="91099094"/>
										<bool key="NSEnabled">YES</bool>
										<object class="NSTableHeaderView" key="NSHeaderView" id="491528206">
											<reference key="NSNextResponder" ref="805572887"/>
											<int key="NSvFlags">256</int>
											<string key="NSFrameSize">{336, 17}</string>
											<reference key="NSSuperview" ref="805572887"/>
											<reference key="NSTableView" ref="298614287"/>
										</object>
										<object class="_NSCornerView" key="NSCornerView" id="1007421694">
											<reference key="NSNextResponder" ref="902227095"/>
											<int key="NSvFlags">-2147483392</int>
											<string key="NSFrame">{{-22, 0}, {12, 17}}</string>
											<reference key="NSSuperview" ref="902227095"/>
										</object>
										<object class="NSMutableArray" key="NSTableColumns">
											<bool key="EncodedWithXMLCoder">YES</bool>
											<object class="NSTableColumn" id="625040704">
												<string key="NSIdentifier">IP</string>
												<double key="NSWidth">85</double>
												<double key="NSMinWidth">10</double>
												<double key="NSMaxWidth">250</double>
												<object class="NSTableHeaderCell" key="NSHeaderCell">
													<int key="NSCellFlags">75628096</int>
													<int key="NSCellFlags2">2048</int>
													<string key="NSContents">IP Address</string>
													<reference key="NSSupport" ref="26"/>
													<object class="NSColor" key="NSBackgroundColor" id="5410140">
														<int key="NSColorSpace">6</int>
														<string key="NSCatalogName">System</string>
														<string key="NSColorName">headerColor</string>
														<object class="NSColor" key="NSColor" id="388713163">
															<int key="NSColorSpace">3</int>
															<bytes key="NSWhite">MQA</bytes>
														</object>
													</object>
													<object class="NSColor" key="NSTextColor" id="841384021">
														<int key="NSColorSpace">6</int>
														<string key="NSCatalogName">System</string>
														<string key="NSColorName">headerTextColor</string>
														<reference key="NSColor" ref="1067516375"/>
													</object>
												</object>
												<object class="NSTextFieldCell" key="NSDataCell" id="461918787">
													<int key="NSCellFlags">337772096</int>
													<int key="NSCellFlags2">2048</int>
													<string key="NSContents">Text Cell</string>
													<reference key="NSSupport" ref="26"/>
													<reference key="NSControlView" ref="298614287"/>
													<object class="NSColor" key="NSBackgroundColor" id="907173649">
														<int key="NSColorSpace">6</int>
														<string key="NSCatalogName">System</string>
														<string key="NSColorName">controlBackgroundColor</string>
														<reference key="NSColor" ref="492461609"/>
													</object>
													<reference key="NSTextColor" ref="612008619"/>
												</object>
												<int key="NSResizingMask">2</int>
												<bool key="NSIsResizeable">YES</bool>
												<reference key="NSTableView" ref="298614287"/>
												<object class="NSSortDescriptor" key="NSSortDescriptorPrototype" id="714474160">
													<string key="NSKey">IP</string>
													<bool key="NSAscending">YES</bool>
													<string key="NSSelector">compareNumeric:</string>
												</object>
											</object>
											<object class="NSTableColumn" id="615644455">
												<string key="NSIdentifier">Client</string>
												<double key="NSWidth">110</double>
												<double key="NSMinWidth">20</double>
												<double key="NSMaxWidth">10000</double>
												<object class="NSTableHeaderCell" key="NSHeaderCell">
													<int key="NSCellFlags">75628096</int>
													<int key="NSCellFlags2">2048</int>
													<string key="NSContents">Client</string>
													<reference key="NSSupport" ref="26"/>
													<object class="NSColor" key="NSBackgroundColor">
														<int key="NSColorSpace">3</int>
														<bytes key="NSWhite">MC4zMzMzMzI5OQA</bytes>
													</object>
													<reference key="NSTextColor" ref="841384021"/>
												</object>
												<object class="NSTextFieldCell" key="NSDataCell" id="377059204">
													<int key="NSCellFlags">337772096</int>
													<int key="NSCellFlags2">2048</int>
													<string key="NSContents">Text Cell</string>
													<reference key="NSSupport" ref="26"/>
													<reference key="NSControlView" ref="298614287"/>
													<reference key="NSBackgroundColor" ref="907173649"/>
													<reference key="NSTextColor" ref="612008619"/>
												</object>
												<int key="NSResizingMask">3</int>
												<bool key="NSIsResizeable">YES</bool>
												<reference key="NSTableView" ref="298614287"/>
												<object class="NSSortDescriptor" key="NSSortDescriptorPrototype" id="953728924">
													<string key="NSKey">Client</string>
													<bool key="NSAscending">YES</bool>
													<string key="NSSelector">compareFinder:</string>
												</object>
											</object>
											<object class="NSTableColumn" id="609419005">
												<string key="NSIdentifier">Encryption</string>
												<double key="NSWidth">14</double>
												<double key="NSMinWidth">14</double>
												<double key="NSMaxWidth">14</double>
												<object class="NSTableHeaderCell" key="NSHeaderCell">
													<int key="NSCellFlags">75628096</int>
													<int key="NSCellFlags2">2048</int>
													<string key="NSContents"/>
													<reference key="NSSupport" ref="26"/>
													<reference key="NSBackgroundColor" ref="5410140"/>
													<reference key="NSTextColor" ref="841384021"/>
												</object>
												<object class="NSImageCell" key="NSDataCell" id="765769369">
													<int key="NSCellFlags">130560</int>
													<int key="NSCellFlags2">33554432</int>
													<object class="NSImage" key="NSContents">
														<int key="NSImageFlags">549453824</int>
														<string key="NSSize">{14, 14}</string>
														<object class="NSMutableArray" key="NSReps">
															<bool key="EncodedWithXMLCoder">YES</bool>
															<object class="NSArray">
																<bool key="EncodedWithXMLCoder">YES</bool>
																<integer value="0"/>
																<object class="NSCachedImageRep">
																	<object class="NSData" key="NSTIFFRepresentation">
																		<bytes key="NS.bytes">TU0AKgAAAvyAACBQOCQWDQeBgMOAwBksWhkED1btt6oCBvWERmNRsABgfCIEmAsjQJlQ6LJ1md8vx+tl
[encoded data, 15066 characters]
AAAAAAAAAAAAAAAAAAB0ZXh0AAAAAENvcHlyaWdodCBBcHBsZSwgSW5jLiwgMjAxMAA</bytes>
																	</object>
																	<string key="NSCacheWindowColorSpace">NSCalibratedRGBColorSpace</string>
																	<int key="NSCacheWindowBPS">8</int>
																	<int key="NSCacheWindowBPP">24</int>
																	<int key="NSCacheWindowIsPlanar">0</int>
																</object>
															</object>
														</object>
														<object class="NSColor" key="NSColor">
															<int key="NSColorSpace">3</int>
															<bytes key="NSWhite">MCAwAA</bytes>
														</object>
													</object>
													<int key="NSAlign">0</int>
													<int key="NSScale">0</int>
													<int key="NSStyle">0</int>
													<bool key="NSAnimates">YES</bool>
												</object>
												<reference key="NSTableView" ref="298614287"/>
												<object class="NSSortDescriptor" key="NSSortDescriptorPrototype">
													<string key="NSKey">Encryption</string>
													<bool key="NSAscending">NO</bool>
													<string key="NSSelector">compare:</string>
												</object>
											</object>
											<object class="NSTableColumn" id="923653991">
												<string key="NSIdentifier">Progress</string>
												<double key="NSWidth">32</double>
												<double key="NSMinWidth">10</double>
												<double key="NSMaxWidth">1000</double>
												<object class="NSTableHeaderCell" key="NSHeaderCell">
													<int key="NSCellFlags">75628096</int>
													<int key="NSCellFlags2">2048</int>
													<string key="NSContents">%</string>
													<reference key="NSSupport" ref="26"/>
													<reference key="NSBackgroundColor" ref="5410140"/>
													<reference key="NSTextColor" ref="841384021"/>
												</object>
												<object class="NSLevelIndicatorCell" key="NSDataCell" id="467327927">
													<int key="NSCellFlags">130560</int>
													<int key="NSCellFlags2">0</int>
													<reference key="NSControlView" ref="298614287"/>
													<double key="NSMaxValue">1</double>
													<double key="NSWarningValue">0.69999999999999996</double>
													<double key="NSCriticalValue">0.29999999999999999</double>
													<int key="NSIndicatorStyle">1</int>
												</object>
												<int key="NSResizingMask">2</int>
												<bool key="NSIsResizeable">YES</bool>
												<reference key="NSTableView" ref="298614287"/>
												<object class="NSSortDescriptor" key="NSSortDescriptorPrototype">
													<string key="NSKey">Progress</string>
													<bool key="NSAscending">YES</bool>
													<string key="NSSelector">compare:</string>
												</object>
											</object>
											<object class="NSTableColumn" id="364077053">
												<string key="NSIdentifier">DL From</string>
												<double key="NSWidth">38</double>
												<double key="NSMinWidth">18.104489999999998</double>
												<double key="NSMaxWidth">60</double>
												<object class="NSTableHeaderCell" key="NSHeaderCell">
													<int key="NSCellFlags">75628096</int>
													<int key="NSCellFlags2">2048</int>
													<string key="NSContents">DL</string>
													<reference key="NSSupport" ref="26"/>
													<reference key="NSBackgroundColor" ref="5410140"/>
													<reference key="NSTextColor" ref="841384021"/>
												</object>
												<object class="NSTextFieldCell" key="NSDataCell" id="588366726">
													<int key="NSCellFlags">337772096</int>
													<int key="NSCellFlags2">67110912</int>
													<string key="NSContents">Text Cell</string>
													<reference key="NSSupport" ref="26"/>
													<reference key="NSControlView" ref="298614287"/>
													<reference key="NSBackgroundColor" ref="907173649"/>
													<reference key="NSTextColor" ref="612008619"/>
												</object>
												<int key="NSResizingMask">2</int>
												<bool key="NSIsResizeable">YES</bool>
												<reference key="NSTableView" ref="298614287"/>
												<object class="NSSortDescriptor" key="NSSortDescriptorPrototype" id="877670419">
													<string key="NSKey">DL From Rate</string>
													<bool key="NSAscending">NO</bool>
													<string key="NSSelector">compare:</string>
												</object>
											</object>
											<object class="NSTableColumn" id="95906117">
												<string key="NSIdentifier">UL To</string>
												<double key="NSWidth">39</double>
												<double key="NSMinWidth">18</double>
												<double key="NSMaxWidth">60</double>
												<object class="NSTableHeaderCell" key="NSHeaderCell">
													<int key="NSCellFlags">75628096</int>
													<int key="NSCellFlags2">2048</int>
													<string key="NSContents">UL</string>
													<reference key="NSSupport" ref="26"/>
													<reference key="NSBackgroundColor" ref="5410140"/>
													<reference key="NSTextColor" ref="841384021"/>
												</object>
												<object class="NSTextFieldCell" key="NSDataCell" id="421796553">
													<int key="NSCellFlags">337772096</int>
													<int key="NSCellFlags2">67110912</int>
													<string key="NSContents">Text Cell</string>
													<reference key="NSSupport" ref="26"/>
													<reference key="NSControlView" ref="298614287"/>
													<reference key="NSBackgroundColor" ref="907173649"/>
													<reference key="NSTextColor" ref="612008619"/>
												</object>
												<int key="NSResizingMask">2</int>
												<bool key="NSIsResizeable">YES</bool>
												<reference key="NSTableView" ref="298614287"/>
												<object class="NSSortDescriptor" key="NSSortDescriptorPrototype">
													<string key="NSKey">UL To Rate</string>
													<bool key="NSAscending">NO</bool>
													<string key="NSSelector">compare:</string>
												</object>
											</object>
										</object>
										<double key="NSIntercellSpacingWidth">3</double>
										<double key="NSIntercellSpacingHeight">2</double>
										<reference key="NSBackgroundColor" ref="388713163"/>
										<object class="NSColor" key="NSGridColor" id="603390146">
											<int key="NSColorSpace">6</int>
											<string key="NSCatalogName">System</string>
											<string key="NSColorName">gridColor</string>
											<object class="NSColor" key="NSColor">
												<int key="NSColorSpace">3</int>
												<bytes key="NSWhite">MC41AA</bytes>
											</object>
										</object>
										<double key="NSRowHeight">14</double>
										<int key="NSTvFlags">-742359040</int>
										<reference key="NSDelegate"/>
										<reference key="NSDataSource"/>
										<string key="NSAutosaveName">InspectorTable</string>
										<object class="NSArray" key="NSSortDescriptors">
											<bool key="EncodedWithXMLCoder">YES</bool>
											<reference ref="714474160"/>
											<reference ref="953728924"/>
											<reference ref="877670419"/>
										</object>
										<int key="NSColumnAutoresizingStyle">1</int>
										<int key="NSDraggingSourceMaskForLocal">15</int>
										<int key="NSDraggingSourceMaskForNonLocal">0</int>
										<bool key="NSAllowsTypeSelect">NO</bool>
										<int key="NSTableViewDraggingDestinationStyle">0</int>
									</object>
								</object>
								<string key="NSFrame">{{1, 17}, {336, 209}}</string>
								<reference key="NSSuperview" ref="902227095"/>
								<reference key="NSNextKeyView" ref="298614287"/>
								<reference key="NSDocView" ref="298614287"/>
								<reference key="NSBGColor" ref="907173649"/>
								<int key="NScvFlags">4</int>
							</object>
							<object class="NSScroller" id="290419194">
								<reference key="NSNextResponder" ref="902227095"/>
								<int key="NSvFlags">-2147483392</int>
								<string key="NSFrame">{{328, 17}, {11, 117}}</string>
								<reference key="NSSuperview" ref="902227095"/>
								<int key="NSsFlags">256</int>
								<reference key="NSTarget" ref="902227095"/>
								<string key="NSAction">_doScroller:</string>
								<double key="NSPercent">0.99521531100478466</double>
							</object>
							<object class="NSScroller" id="1026901693">
								<reference key="NSNextResponder" ref="902227095"/>
								<int key="NSvFlags">-2147483392</int>
								<string key="NSFrame">{{1, 134}, {327, 11}}</string>
								<reference key="NSSuperview" ref="902227095"/>
								<int key="NSsFlags">257</int>
								<reference key="NSTarget" ref="902227095"/>
								<string key="NSAction">_doScroller:</string>
								<double key="NSPercent">0.40243899999999999</double>
							</object>
							<object class="NSClipView" id="805572887">
								<reference key="NSNextResponder" ref="902227095"/>
								<int key="NSvFlags">2304</int>
								<object class="NSMutableArray" key="NSSubviews">
									<bool key="EncodedWithXMLCoder">YES</bool>
									<reference ref="491528206"/>
								</object>
								<string key="NSFrame">{{1, 0}, {336, 17}}</string>
								<reference key="NSSuperview" ref="902227095"/>
								<reference key="NSNextKeyView" ref="491528206"/>
								<reference key="NSDocView" ref="491528206"/>
								<reference key="NSBGColor" ref="907173649"/>
								<int key="NScvFlags">4</int>
							</object>
							<reference ref="1007421694"/>
						</object>
						<string key="NSFrame">{{10, 44}, {338, 227}}</string>
						<reference key="NSSuperview" ref="360777202"/>
						<reference key="NSNextKeyView" ref="91099094"/>
						<int key="NSsFlags">562</int>
						<reference key="NSVScroller" ref="290419194"/>
						<reference key="NSHScroller" ref="1026901693"/>
						<reference key="NSContentView" ref="91099094"/>
						<reference key="NSHeaderClipView" ref="805572887"/>
						<reference key="NSCornerView" ref="1007421694"/>
						<bytes key="NSScrollAmts">AAAAAAAAAABBgAAAQYAAAA</bytes>
					</object>
					<object class="NSScrollView" id="19947409">
						<reference key="NSNextResponder" ref="360777202"/>
						<int key="NSvFlags">266</int>
						<object class="NSMutableArray" key="NSSubviews">
							<bool key="EncodedWithXMLCoder">YES</bool>
							<object class="NSClipView" id="810248708">
								<reference key="NSNextResponder" ref="19947409"/>
								<int key="NSvFlags">2304</int>
								<object class="NSMutableArray" key="NSSubviews">
									<bool key="EncodedWithXMLCoder">YES</bool>
									<object class="NSTableView" id="804988141">
										<reference key="NSNextResponder" ref="810248708"/>
										<int key="NSvFlags">256</int>
										<string key="NSFrameSize">{336, 48}</string>
										<reference key="NSSuperview" ref="810248708"/>
										<bool key="NSEnabled">YES</bool>
										<object class="NSTableHeaderView" key="NSHeaderView" id="496895863">
											<reference key="NSNextResponder" ref="649295662"/>
											<int key="NSvFlags">256</int>
											<string key="NSFrameSize">{336, 17}</string>
											<reference key="NSSuperview" ref="649295662"/>
											<reference key="NSTableView" ref="804988141"/>
										</object>
										<object class="_NSCornerView" key="NSCornerView" id="706444003">
											<reference key="NSNextResponder" ref="19947409"/>
											<int key="NSvFlags">-2147483392</int>
											<string key="NSFrame">{{-22, 0}, {12, 17}}</string>
											<reference key="NSSuperview" ref="19947409"/>
										</object>
										<object class="NSMutableArray" key="NSTableColumns">
											<bool key="EncodedWithXMLCoder">YES</bool>
											<object class="NSTableColumn" id="108058264">
												<string key="NSIdentifier">Address</string>
												<double key="NSWidth">292</double>
												<double key="NSMinWidth">10</double>
												<double key="NSMaxWidth">10000</double>
												<object class="NSTableHeaderCell" key="NSHeaderCell">
													<int key="NSCellFlags">75628096</int>
													<int key="NSCellFlags2">2048</int>
													<string key="NSContents">Web Seeds</string>
													<reference key="NSSupport" ref="26"/>
													<reference key="NSBackgroundColor" ref="5410140"/>
													<reference key="NSTextColor" ref="841384021"/>
												</object>
												<object class="NSTextFieldCell" key="NSDataCell" id="128109287">
													<int key="NSCellFlags">337772096</int>
													<int key="NSCellFlags2">2048</int>
													<string key="NSContents">Text Cell</string>
													<reference key="NSSupport" ref="26"/>
													<reference key="NSControlView" ref="804988141"/>
													<reference key="NSBackgroundColor" ref="907173649"/>
													<reference key="NSTextColor" ref="612008619"/>
												</object>
												<int key="NSResizingMask">3</int>
												<bool key="NSIsResizeable">YES</bool>
												<reference key="NSTableView" ref="804988141"/>
												<object class="NSSortDescriptor" key="NSSortDescriptorPrototype" id="946902179">
													<string key="NSKey">Address</string>
													<bool key="NSAscending">YES</bool>
													<string key="NSSelector">localizedCaseInsensitiveCompare:</string>
												</object>
											</object>
											<object class="NSTableColumn" id="324182690">
												<string key="NSIdentifier">DL From</string>
												<double key="NSWidth">38</double>
												<double key="NSMinWidth">18</double>
												<double key="NSMaxWidth">60</double>
												<object class="NSTableHeaderCell" key="NSHeaderCell">
													<int key="NSCellFlags">75628096</int>
													<int key="NSCellFlags2">2048</int>
													<string key="NSContents">DL</string>
													<reference key="NSSupport" ref="26"/>
													<reference key="NSBackgroundColor" ref="5410140"/>
													<reference key="NSTextColor" ref="841384021"/>
												</object>
												<object class="NSTextFieldCell" key="NSDataCell" id="645756468">
													<int key="NSCellFlags">337772096</int>
													<int key="NSCellFlags2">2048</int>
													<string key="NSContents">Text Cell</string>
													<object class="NSFont" key="NSSupport">
														<string key="NSName">LucidaGrande</string>
														<double key="NSSize">11</double>
														<int key="NSfFlags">16</int>
													</object>
													<reference key="NSControlView" ref="804988141"/>
													<reference key="NSBackgroundColor" ref="907173649"/>
													<reference key="NSTextColor" ref="612008619"/>
												</object>
												<int key="NSResizingMask">2</int>
												<bool key="NSIsResizeable">YES</bool>
												<reference key="NSTableView" ref="804988141"/>
												<object class="NSSortDescriptor" key="NSSortDescriptorPrototype">
													<string key="NSKey">DL From Rate</string>
													<bool key="NSAscending">YES</bool>
													<string key="NSSelector">compare:</string>
												</object>
											</object>
										</object>
										<double key="NSIntercellSpacingWidth">3</double>
										<double key="NSIntercellSpacingHeight">2</double>
										<reference key="NSBackgroundColor" ref="388713163"/>
										<reference key="NSGridColor" ref="603390146"/>
										<double key="NSRowHeight">14</double>
										<int key="NSTvFlags">-742359040</int>
										<reference key="NSDelegate"/>
										<reference key="NSDataSource"/>
										<string key="NSAutosaveName">InspectorTableWebSeeds</string>
										<object class="NSArray" key="NSSortDescriptors">
											<bool key="EncodedWithXMLCoder">YES</bool>
											<reference ref="946902179"/>
										</object>
										<int key="NSColumnAutoresizingStyle">1</int>
										<int key="NSDraggingSourceMaskForLocal">15</int>
										<int key="NSDraggingSourceMaskForNonLocal">0</int>
										<bool key="NSAllowsTypeSelect">NO</bool>
										<int key="NSTableViewDraggingDestinationStyle">0</int>
									</object>
								</object>
								<string key="NSFrame">{{1, 17}, {336, 48}}</string>
								<reference key="NSSuperview" ref="19947409"/>
								<reference key="NSNextKeyView" ref="804988141"/>
								<reference key="NSDocView" ref="804988141"/>
								<reference key="NSBGColor" ref="907173649"/>
								<int key="NScvFlags">4</int>
							</object>
							<object class="NSScroller" id="163772156">
								<reference key="NSNextResponder" ref="19947409"/>
								<int key="NSvFlags">-2147483392</int>
								<string key="NSFrame">{{328, 17}, {11, 37}}</string>
								<reference key="NSSuperview" ref="19947409"/>
								<int key="NSsFlags">256</int>
								<reference key="NSTarget" ref="19947409"/>
								<string key="NSAction">_doScroller:</string>
								<double key="NSPercent">0.77083330000000005</double>
							</object>
							<object class="NSScroller" id="981295629">
								<reference key="NSNextResponder" ref="19947409"/>
								<int key="NSvFlags">-2147483392</int>
								<string key="NSFrame">{{1, 54}, {327, 11}}</string>
								<reference key="NSSuperview" ref="19947409"/>
								<int key="NSsFlags">257</int>
								<reference key="NSTarget" ref="19947409"/>
								<string key="NSAction">_doScroller:</string>
								<double key="NSPercent">0.89182059999999996</double>
							</object>
							<object class="NSClipView" id="649295662">
								<reference key="NSNextResponder" ref="19947409"/>
								<int key="NSvFlags">2304</int>
								<object class="NSMutableArray" key="NSSubviews">
									<bool key="EncodedWithXMLCoder">YES</bool>
									<reference ref="496895863"/>
								</object>
								<string key="NSFrame">{{1, 0}, {336, 17}}</string>
								<reference key="NSSuperview" ref="19947409"/>
								<reference key="NSNextKeyView" ref="496895863"/>
								<reference key="NSDocView" ref="496895863"/>
								<reference key="NSBGColor" ref="907173649"/>
								<int key="NScvFlags">4</int>
							</object>
							<reference ref="706444003"/>
						</object>
						<string key="NSFrame">{{10, 275}, {338, 66}}</string>
						<reference key="NSSuperview" ref="360777202"/>
						<reference key="NSNextKeyView" ref="810248708"/>
						<int key="NSsFlags">562</int>
						<reference key="NSVScroller" ref="163772156"/>
						<reference key="NSHScroller" ref="981295629"/>
						<reference key="NSContentView" ref="810248708"/>
						<reference key="NSHeaderClipView" ref="649295662"/>
						<reference key="NSCornerView" ref="706444003"/>
						<bytes key="NSScrollAmts">AAAAAAAAAABBgAAAQYAAAA</bytes>
					</object>
				</object>
				<string key="NSFrameSize">{358, 346}</string>
				<reference key="NSSuperview"/>
				<string key="NSClassName">NSView</string>
				<string key="NSExtension">NSResponder</string>
			</object>
		</object>
		<object class="IBObjectContainer" key="IBDocument.Objects">
			<object class="NSMutableArray" key="connectionRecords">
				<bool key="EncodedWithXMLCoder">YES</bool>
				<object class="IBConnectionRecord">
					<object class="IBOutletConnection" key="connection">
						<string key="label">fConnectedPeersField</string>
						<reference key="source" ref="1001"/>
						<reference key="destination" ref="456525247"/>
					</object>
					<int key="connectionID">31</int>
				</object>
				<object class="IBConnectionRecord">
					<object class="IBOutletConnection" key="connection">
						<string key="label">view</string>
						<reference key="source" ref="1001"/>
						<reference key="destination" ref="360777202"/>
					</object>
					<int key="connectionID">32</int>
				</object>
				<object class="IBConnectionRecord">
					<object class="IBOutletConnection" key="connection">
						<string key="label">dataSource</string>
						<reference key="source" ref="298614287"/>
						<reference key="destination" ref="1001"/>
					</object>
					<int key="connectionID">33</int>
				</object>
				<object class="IBConnectionRecord">
					<object class="IBOutletConnection" key="connection">
						<string key="label">delegate</string>
						<reference key="source" ref="298614287"/>
						<reference key="destination" ref="1001"/>
					</object>
					<int key="connectionID">34</int>
				</object>
				<object class="IBConnectionRecord">
					<object class="IBOutletConnection" key="connection">
						<string key="label">delegate</string>
						<reference key="source" ref="804988141"/>
						<reference key="destination" ref="1001"/>
					</object>
					<int key="connectionID">35</int>
				</object>
				<object class="IBConnectionRecord">
					<object class="IBOutletConnection" key="connection">
						<string key="label">dataSource</string>
						<reference key="source" ref="804988141"/>
						<reference key="destination" ref="1001"/>
					</object>
					<int key="connectionID">36</int>
				</object>
				<object class="IBConnectionRecord">
					<object class="IBOutletConnection" key="connection">
						<string key="label">fPeerTable</string>
						<reference key="source" ref="1001"/>
						<reference key="destination" ref="298614287"/>
					</object>
					<int key="connectionID">37</int>
				</object>
				<object class="IBConnectionRecord">
					<object class="IBOutletConnection" key="connection">
						<string key="label">fWebSeedTable</string>
						<reference key="source" ref="1001"/>
						<reference key="destination" ref="804988141"/>
					</object>
					<int key="connectionID">38</int>
				</object>
			</object>
			<object class="IBMutableOrderedSet" key="objectRecords">
				<object class="NSArray" key="orderedObjects">
					<bool key="EncodedWithXMLCoder">YES</bool>
					<object class="IBObjectRecord">
						<int key="objectID">0</int>
						<reference key="object" ref="0"/>
						<reference key="children" ref="1000"/>
						<nil key="parent"/>
					</object>
					<object class="IBObjectRecord">
						<int key="objectID">-2</int>
						<reference key="object" ref="1001"/>
						<reference key="parent" ref="0"/>
						<string key="objectName">File's Owner</string>
					</object>
					<object class="IBObjectRecord">
						<int key="objectID">-1</int>
						<reference key="object" ref="1003"/>
						<reference key="parent" ref="0"/>
						<string key="objectName">First Responder</string>
					</object>
					<object class="IBObjectRecord">
						<int key="objectID">-3</int>
						<reference key="object" ref="1004"/>
						<reference key="parent" ref="0"/>
						<string key="objectName">Application</string>
					</object>
					<object class="IBObjectRecord">
						<int key="objectID">2</int>
						<reference key="object" ref="360777202"/>
						<object class="NSMutableArray" key="children">
							<bool key="EncodedWithXMLCoder">YES</bool>
							<reference ref="456525247"/>
							<reference ref="19947409"/>
							<reference ref="902227095"/>
						</object>
						<reference key="parent" ref="0"/>
						<string key="objectName">Peers</string>
					</object>
					<object class="IBObjectRecord">
						<int key="objectID">3</int>
						<reference key="object" ref="456525247"/>
						<object class="NSMutableArray" key="children">
							<bool key="EncodedWithXMLCoder">YES</bool>
							<reference ref="524548358"/>
						</object>
						<reference key="parent" ref="360777202"/>
					</object>
					<object class="IBObjectRecord">
						<int key="objectID">4</int>
						<reference key="object" ref="19947409"/>
						<object class="NSMutableArray" key="children">
							<bool key="EncodedWithXMLCoder">YES</bool>
							<reference ref="804988141"/>
							<reference ref="163772156"/>
							<reference ref="981295629"/>
							<reference ref="496895863"/>
						</object>
						<reference key="parent" ref="360777202"/>
					</object>
					<object class="IBObjectRecord">
						<int key="objectID">5</int>
						<reference key="object" ref="902227095"/>
						<object class="NSMutableArray" key="children">
							<bool key="EncodedWithXMLCoder">YES</bool>
							<reference ref="491528206"/>
							<reference ref="1026901693"/>
							<reference ref="290419194"/>
							<reference ref="298614287"/>
						</object>
						<reference key="parent" ref="360777202"/>
					</object>
					<object class="IBObjectRecord">
						<int key="objectID">6</int>
						<reference key="object" ref="491528206"/>
						<reference key="parent" ref="902227095"/>
					</object>
					<object class="IBObjectRecord">
						<int key="objectID">7</int>
						<reference key="object" ref="1026901693"/>
						<reference key="parent" ref="902227095"/>
					</object>
					<object class="IBObjectRecord">
						<int key="objectID">8</int>
						<reference key="object" ref="290419194"/>
						<reference key="parent" ref="902227095"/>
					</object>
					<object class="IBObjectRecord">
						<int key="objectID">9</int>
						<reference key="object" ref="298614287"/>
						<object class="NSMutableArray" key="children">
							<bool key="EncodedWithXMLCoder">YES</bool>
							<reference ref="364077053"/>
							<reference ref="625040704"/>
							<reference ref="615644455"/>
							<reference ref="95906117"/>
							<reference ref="923653991"/>
							<reference ref="609419005"/>
						</object>
						<reference key="parent" ref="902227095"/>
					</object>
					<object class="IBObjectRecord">
						<int key="objectID">10</int>
						<reference key="object" ref="364077053"/>
						<object class="NSMutableArray" key="children">
							<bool key="EncodedWithXMLCoder">YES</bool>
							<reference ref="588366726"/>
						</object>
						<reference key="parent" ref="298614287"/>
					</object>
					<object class="IBObjectRecord">
						<int key="objectID">11</int>
						<reference key="object" ref="625040704"/>
						<object class="NSMutableArray" key="children">
							<bool key="EncodedWithXMLCoder">YES</bool>
							<reference ref="461918787"/>
						</object>
						<reference key="parent" ref="298614287"/>
					</object>
					<object class="IBObjectRecord">
						<int key="objectID">12</int>
						<reference key="object" ref="615644455"/>
						<object class="NSMutableArray" key="children">
							<bool key="EncodedWithXMLCoder">YES</bool>
							<reference ref="377059204"/>
						</object>
						<reference key="parent" ref="298614287"/>
					</object>
					<object class="IBObjectRecord">
						<int key="objectID">13</int>
						<reference key="object" ref="95906117"/>
						<object class="NSMutableArray" key="children">
							<bool key="EncodedWithXMLCoder">YES</bool>
							<reference ref="421796553"/>
						</object>
						<reference key="parent" ref="298614287"/>
					</object>
					<object class="IBObjectRecord">
						<int key="objectID">14</int>
						<reference key="object" ref="923653991"/>
						<object class="NSMutableArray" key="children">
							<bool key="EncodedWithXMLCoder">YES</bool>
							<reference ref="467327927"/>
						</object>
						<reference key="parent" ref="298614287"/>
					</object>
					<object class="IBObjectRecord">
						<int key="objectID">15</int>
						<reference key="object" ref="609419005"/>
						<object class="NSMutableArray" key="children">
							<bool key="EncodedWithXMLCoder">YES</bool>
							<reference ref="765769369"/>
						</object>
						<reference key="parent" ref="298614287"/>
					</object>
					<object class="IBObjectRecord">
						<int key="objectID">16</int>
						<reference key="object" ref="765769369"/>
						<reference key="parent" ref="609419005"/>
					</object>
					<object class="IBObjectRecord">
						<int key="objectID">17</int>
						<reference key="object" ref="467327927"/>
						<reference key="parent" ref="923653991"/>
					</object>
					<object class="IBObjectRecord">
						<int key="objectID">18</int>
						<reference key="object" ref="421796553"/>
						<reference key="parent" ref="95906117"/>
					</object>
					<object class="IBObjectRecord">
						<int key="objectID">19</int>
						<reference key="object" ref="377059204"/>
						<reference key="parent" ref="615644455"/>
					</object>
					<object class="IBObjectRecord">
						<int key="objectID">20</int>
						<reference key="object" ref="461918787"/>
						<reference key="parent" ref="625040704"/>
					</object>
					<object class="IBObjectRecord">
						<int key="objectID">21</int>
						<reference key="object" ref="588366726"/>
						<reference key="parent" ref="364077053"/>
					</object>
					<object class="IBObjectRecord">
						<int key="objectID">22</int>
						<reference key="object" ref="804988141"/>
						<object class="NSMutableArray" key="children">
							<bool key="EncodedWithXMLCoder">YES</bool>
							<reference ref="324182690"/>
							<reference ref="108058264"/>
						</object>
						<reference key="parent" ref="19947409"/>
					</object>
					<object class="IBObjectRecord">
						<int key="objectID">23</int>
						<reference key="object" ref="163772156"/>
						<reference key="parent" ref="19947409"/>
					</object>
					<object class="IBObjectRecord">
						<int key="objectID">24</int>
						<reference key="object" ref="981295629"/>
						<reference key="parent" ref="19947409"/>
					</object>
					<object class="IBObjectRecord">
						<int key="objectID">25</int>
						<reference key="object" ref="496895863"/>
						<reference key="parent" ref="19947409"/>
					</object>
					<object class="IBObjectRecord">
						<int key="objectID">26</int>
						<reference key="object" ref="324182690"/>
						<object class="NSMutableArray" key="children">
							<bool key="EncodedWithXMLCoder">YES</bool>
							<reference ref="645756468"/>
						</object>
						<reference key="parent" ref="804988141"/>
					</object>
					<object class="IBObjectRecord">
						<int key="objectID">27</int>
						<reference key="object" ref="108058264"/>
						<object class="NSMutableArray" key="children">
							<bool key="EncodedWithXMLCoder">YES</bool>
							<reference ref="128109287"/>
						</object>
						<reference key="parent" ref="804988141"/>
					</object>
					<object class="IBObjectRecord">
						<int key="objectID">28</int>
						<reference key="object" ref="128109287"/>
						<reference key="parent" ref="108058264"/>
					</object>
					<object class="IBObjectRecord">
						<int key="objectID">29</int>
						<reference key="object" ref="645756468"/>
						<reference key="parent" ref="324182690"/>
					</object>
					<object class="IBObjectRecord">
						<int key="objectID">30</int>
						<reference key="object" ref="524548358"/>
						<reference key="parent" ref="456525247"/>
					</object>
				</object>
			</object>
			<object class="NSMutableDictionary" key="flattenedProperties">
				<bool key="EncodedWithXMLCoder">YES</bool>
				<object class="NSArray" key="dict.sortedKeys">
					<bool key="EncodedWithXMLCoder">YES</bool>
					<string>-3.IBPluginDependency</string>
					<string>10.IBPluginDependency</string>
					<string>10.ImportedFromIB2</string>
					<string>11.IBPluginDependency</string>
					<string>11.ImportedFromIB2</string>
					<string>12.IBPluginDependency</string>
					<string>12.ImportedFromIB2</string>
					<string>13.IBPluginDependency</string>
					<string>13.ImportedFromIB2</string>
					<string>14.IBPluginDependency</string>
					<string>14.ImportedFromIB2</string>
					<string>15.IBPluginDependency</string>
					<string>15.ImportedFromIB2</string>
					<string>16.IBPluginDependency</string>
					<string>16.ImportedFromIB2</string>
					<string>17.CustomClassName</string>
					<string>17.IBPluginDependency</string>
					<string>17.ImportedFromIB2</string>
					<string>18.IBPluginDependency</string>
					<string>18.IBShouldRemoveOnLegacySave</string>
					<string>19.IBPluginDependency</string>
					<string>19.IBShouldRemoveOnLegacySave</string>
					<string>2.IBEditorWindowLastContentRect</string>
					<string>2.IBPluginDependency</string>
					<string>2.ImportedFromIB2</string>
					<string>2.editorWindowContentRectSynchronizationRect</string>
					<string>20.IBPluginDependency</string>
					<string>20.IBShouldRemoveOnLegacySave</string>
					<string>21.IBPluginDependency</string>
					<string>21.IBShouldRemoveOnLegacySave</string>
					<string>22.IBPluginDependency</string>
					<string>22.ImportedFromIB2</string>
					<string>23.IBPluginDependency</string>
					<string>23.IBShouldRemoveOnLegacySave</string>
					<string>24.IBPluginDependency</string>
					<string>24.IBShouldRemoveOnLegacySave</string>
					<string>25.IBPluginDependency</string>
					<string>25.IBShouldRemoveOnLegacySave</string>
					<string>26.IBPluginDependency</string>
					<string>27.IBPluginDependency</string>
					<string>27.ImportedFromIB2</string>
					<string>28.IBPluginDependency</string>
					<string>28.IBShouldRemoveOnLegacySave</string>
					<string>29.IBPluginDependency</string>
					<string>3.IBPluginDependency</string>
					<string>30.IBPluginDependency</string>
					<string>4.IBPluginDependency</string>
					<string>4.ImportedFromIB2</string>
					<string>5.IBPluginDependency</string>
					<string>5.ImportedFromIB2</string>
					<string>6.IBPluginDependency</string>
					<string>6.IBShouldRemoveOnLegacySave</string>
					<string>7.IBPluginDependency</string>
					<string>7.IBShouldRemoveOnLegacySave</string>
					<string>8.IBPluginDependency</string>
					<string>8.IBShouldRemoveOnLegacySave</string>
					<string>9.CustomClassName</string>
					<string>9.IBPluginDependency</string>
					<string>9.ImportedFromIB2</string>
				</object>
				<object class="NSMutableArray" key="dict.values">
					<bool key="EncodedWithXMLCoder">YES</bool>
					<string>com.apple.InterfaceBuilder.CocoaPlugin</string>
					<string>com.apple.InterfaceBuilder.CocoaPlugin</string>
					<integer value="1"/>
					<string>com.apple.InterfaceBuilder.CocoaPlugin</string>
					<integer value="1"/>
					<string>com.apple.InterfaceBuilder.CocoaPlugin</string>
					<integer value="1"/>
					<string>com.apple.InterfaceBuilder.CocoaPlugin</string>
					<integer value="1"/>
					<string>com.apple.InterfaceBuilder.CocoaPlugin</string>
					<integer value="1"/>
					<string>com.apple.InterfaceBuilder.CocoaPlugin</string>
					<integer value="1"/>
					<string>com.apple.InterfaceBuilder.CocoaPlugin</string>
					<integer value="1"/>
					<string>PeerProgressIndicatorCell</string>
					<string>com.apple.InterfaceBuilder.CocoaPlugin</string>
					<integer value="1"/>
					<string>com.apple.InterfaceBuilder.CocoaPlugin</string>
					<integer value="1"/>
					<string>com.apple.InterfaceBuilder.CocoaPlugin</string>
					<integer value="1"/>
					<string>{{267, 542}, {358, 346}}</string>
					<string>com.apple.InterfaceBuilder.CocoaPlugin</string>
					<integer value="1"/>
					<string>{{63, 584}, {360, 342}}</string>
					<string>com.apple.InterfaceBuilder.CocoaPlugin</string>
					<integer value="1"/>
					<string>com.apple.InterfaceBuilder.CocoaPlugin</string>
					<integer value="1"/>
					<string>com.apple.InterfaceBuilder.CocoaPlugin</string>
					<integer value="1"/>
					<string>com.apple.InterfaceBuilder.CocoaPlugin</string>
					<integer value="1"/>
					<string>com.apple.InterfaceBuilder.CocoaPlugin</string>
					<integer value="1"/>
					<string>com.apple.InterfaceBuilder.CocoaPlugin</string>
					<integer value="1"/>
					<string>com.apple.InterfaceBuilder.CocoaPlugin</string>
					<string>com.apple.InterfaceBuilder.CocoaPlugin</string>
					<integer value="1"/>
					<string>com.apple.InterfaceBuilder.CocoaPlugin</string>
					<integer value="1"/>
					<string>com.apple.InterfaceBuilder.CocoaPlugin</string>
					<string>com.apple.InterfaceBuilder.CocoaPlugin</string>
					<string>com.apple.InterfaceBuilder.CocoaPlugin</string>
					<string>com.apple.InterfaceBuilder.CocoaPlugin</string>
					<integer value="1"/>
					<string>com.apple.InterfaceBuilder.CocoaPlugin</string>
					<integer value="1"/>
					<string>com.apple.InterfaceBuilder.CocoaPlugin</string>
					<integer value="1"/>
					<string>com.apple.InterfaceBuilder.CocoaPlugin</string>
					<integer value="1"/>
					<string>com.apple.InterfaceBuilder.CocoaPlugin</string>
					<integer value="1"/>
					<string>PeerTableView</string>
					<string>com.apple.InterfaceBuilder.CocoaPlugin</string>
					<integer value="1"/>
				</object>
			</object>
			<object class="NSMutableDictionary" key="unlocalizedProperties">
				<bool key="EncodedWithXMLCoder">YES</bool>
				<reference key="dict.sortedKeys" ref="0"/>
				<object class="NSMutableArray" key="dict.values">
					<bool key="EncodedWithXMLCoder">YES</bool>
				</object>
			</object>
			<nil key="activeLocalization"/>
			<object class="NSMutableDictionary" key="localizations">
				<bool key="EncodedWithXMLCoder">YES</bool>
				<reference key="dict.sortedKeys" ref="0"/>
				<object class="NSMutableArray" key="dict.values">
					<bool key="EncodedWithXMLCoder">YES</bool>
				</object>
			</object>
			<nil key="sourceID"/>
			<int key="maxID">38</int>
		</object>
		<object class="IBClassDescriber" key="IBDocument.Classes">
			<object class="NSMutableArray" key="referencedPartialClassDescriptions">
				<bool key="EncodedWithXMLCoder">YES</bool>
				<object class="IBPartialClassDescription">
					<string key="className">InfoPeersViewController</string>
					<string key="superclassName">NSViewController</string>
					<object class="NSMutableDictionary" key="outlets">
						<bool key="EncodedWithXMLCoder">YES</bool>
						<object class="NSArray" key="dict.sortedKeys">
							<bool key="EncodedWithXMLCoder">YES</bool>
							<string>fConnectedPeersField</string>
							<string>fPeerTable</string>
							<string>fWebSeedTable</string>
						</object>
						<object class="NSMutableArray" key="dict.values">
							<bool key="EncodedWithXMLCoder">YES</bool>
							<string>NSTextField</string>
							<string>NSTableView</string>
							<string>NSTableView</string>
						</object>
					</object>
					<object class="IBClassDescriptionSource" key="sourceIdentifier">
						<string key="majorKey">IBProjectSource</string>
						<string key="minorKey">macosx/InfoPeersViewController.h</string>
					</object>
				</object>
				<object class="IBPartialClassDescription">
					<string key="className">NSApplication</string>
					<object class="IBClassDescriptionSource" key="sourceIdentifier">
						<string key="majorKey">IBProjectSource</string>
						<string key="minorKey">macosx/NSApplicationAdditions.h</string>
					</object>
				</object>
				<object class="IBPartialClassDescription">
					<string key="className">NSObject</string>
					<object class="IBClassDescriptionSource" key="sourceIdentifier">
						<string key="majorKey">IBProjectSource</string>
						<string key="minorKey">macosx/UKKQueue/UKFileWatcher.h</string>
					</object>
				</object>
				<object class="IBPartialClassDescription">
					<string key="className">NSObject</string>
					<object class="IBClassDescriptionSource" key="sourceIdentifier">
						<string key="majorKey">IBProjectSource</string>
						<string key="minorKey">macosx/UKKQueue/UKKQueue.h</string>
					</object>
				</object>
				<object class="IBPartialClassDescription">
					<string key="className">NSObject</string>
					<object class="IBClassDescriptionSource" key="sourceIdentifier">
						<string key="majorKey">IBProjectSource</string>
						<string key="minorKey">macosx/UKKQueue/UKMainThreadProxy.h</string>
					</object>
				</object>
				<object class="IBPartialClassDescription">
					<string key="className">PeerProgressIndicatorCell</string>
					<string key="superclassName">NSLevelIndicatorCell</string>
					<object class="IBClassDescriptionSource" key="sourceIdentifier">
						<string key="majorKey">IBProjectSource</string>
						<string key="minorKey">macosx/PeerProgressIndicatorCell.h</string>
					</object>
				</object>
				<object class="IBPartialClassDescription">
					<string key="className">PeerTableView</string>
					<string key="superclassName">NSTableView</string>
					<object class="IBClassDescriptionSource" key="sourceIdentifier">
						<string key="majorKey">IBProjectSource</string>
						<string key="minorKey">macosx/PeerTableView.h</string>
					</object>
				</object>
			</object>
			<object class="NSMutableArray" key="referencedPartialClassDescriptionsV3.2+">
				<bool key="EncodedWithXMLCoder">YES</bool>
				<object class="IBPartialClassDescription">
					<string key="className">NSActionCell</string>
					<string key="superclassName">NSCell</string>
					<object class="IBClassDescriptionSource" key="sourceIdentifier">
						<string key="majorKey">IBFrameworkSource</string>
						<string key="minorKey">AppKit.framework/Headers/NSActionCell.h</string>
					</object>
				</object>
				<object class="IBPartialClassDescription">
					<string key="className">NSApplication</string>
					<string key="superclassName">NSResponder</string>
					<object class="IBClassDescriptionSource" key="sourceIdentifier" id="599585471">
						<string key="majorKey">IBFrameworkSource</string>
						<string key="minorKey">AppKit.framework/Headers/NSApplication.h</string>
					</object>
				</object>
				<object class="IBPartialClassDescription">
					<string key="className">NSApplication</string>
					<object class="IBClassDescriptionSource" key="sourceIdentifier" id="579434339">
						<string key="majorKey">IBFrameworkSource</string>
						<string key="minorKey">AppKit.framework/Headers/NSApplicationScripting.h</string>
					</object>
				</object>
				<object class="IBPartialClassDescription">
					<string key="className">NSApplication</string>
					<object class="IBClassDescriptionSource" key="sourceIdentifier" id="418527481">
						<string key="majorKey">IBFrameworkSource</string>
						<string key="minorKey">AppKit.framework/Headers/NSColorPanel.h</string>
					</object>
				</object>
				<object class="IBPartialClassDescription">
					<string key="className">NSApplication</string>
					<object class="IBClassDescriptionSource" key="sourceIdentifier">
						<string key="majorKey">IBFrameworkSource</string>
						<string key="minorKey">AppKit.framework/Headers/NSHelpManager.h</string>
					</object>
				</object>
				<object class="IBPartialClassDescription">
					<string key="className">NSApplication</string>
					<object class="IBClassDescriptionSource" key="sourceIdentifier">
						<string key="majorKey">IBFrameworkSource</string>
						<string key="minorKey">AppKit.framework/Headers/NSPageLayout.h</string>
					</object>
				</object>
				<object class="IBPartialClassDescription">
					<string key="className">NSApplication</string>
					<object class="IBClassDescriptionSource" key="sourceIdentifier">
						<string key="majorKey">IBFrameworkSource</string>
						<string key="minorKey">AppKit.framework/Headers/NSUserInterfaceItemSearching.h</string>
					</object>
				</object>
				<object class="IBPartialClassDescription">
					<string key="className">NSCell</string>
					<string key="superclassName">NSObject</string>
					<object class="IBClassDescriptionSource" key="sourceIdentifier">
						<string key="majorKey">IBFrameworkSource</string>
						<string key="minorKey">AppKit.framework/Headers/NSCell.h</string>
					</object>
				</object>
				<object class="IBPartialClassDescription">
					<string key="className">NSControl</string>
					<string key="superclassName">NSView</string>
					<object class="IBClassDescriptionSource" key="sourceIdentifier" id="552745339">
						<string key="majorKey">IBFrameworkSource</string>
						<string key="minorKey">AppKit.framework/Headers/NSControl.h</string>
					</object>
				</object>
				<object class="IBPartialClassDescription">
					<string key="className">NSFormatter</string>
					<string key="superclassName">NSObject</string>
					<object class="IBClassDescriptionSource" key="sourceIdentifier">
						<string key="majorKey">IBFrameworkSource</string>
						<string key="minorKey">Foundation.framework/Headers/NSFormatter.h</string>
					</object>
				</object>
				<object class="IBPartialClassDescription">
					<string key="className">NSImageCell</string>
					<string key="superclassName">NSCell</string>
					<object class="IBClassDescriptionSource" key="sourceIdentifier">
						<string key="majorKey">IBFrameworkSource</string>
						<string key="minorKey">AppKit.framework/Headers/NSImageCell.h</string>
					</object>
				</object>
				<object class="IBPartialClassDescription">
					<string key="className">NSLevelIndicatorCell</string>
					<string key="superclassName">NSActionCell</string>
					<object class="IBClassDescriptionSource" key="sourceIdentifier">
						<string key="majorKey">IBFrameworkSource</string>
						<string key="minorKey">AppKit.framework/Headers/NSLevelIndicatorCell.h</string>
					</object>
				</object>
				<object class="IBPartialClassDescription">
					<string key="className">NSMenu</string>
					<string key="superclassName">NSObject</string>
					<object class="IBClassDescriptionSource" key="sourceIdentifier" id="599380748">
						<string key="majorKey">IBFrameworkSource</string>
						<string key="minorKey">AppKit.framework/Headers/NSMenu.h</string>
					</object>
				</object>
				<object class="IBPartialClassDescription">
					<string key="className">NSObject</string>
					<object class="IBClassDescriptionSource" key="sourceIdentifier">
						<string key="majorKey">IBFrameworkSource</string>
						<string key="minorKey">AppKit.framework/Headers/NSAccessibility.h</string>
					</object>
				</object>
				<object class="IBPartialClassDescription">
					<string key="className">NSObject</string>
					<reference key="sourceIdentifier" ref="599585471"/>
				</object>
				<object class="IBPartialClassDescription">
					<string key="className">NSObject</string>
					<reference key="sourceIdentifier" ref="579434339"/>
				</object>
				<object class="IBPartialClassDescription">
					<string key="className">NSObject</string>
					<reference key="sourceIdentifier" ref="418527481"/>
				</object>
				<object class="IBPartialClassDescription">
					<string key="className">NSObject</string>
					<reference key="sourceIdentifier" ref="552745339"/>
				</object>
				<object class="IBPartialClassDescription">
					<string key="className">NSObject</string>
					<object class="IBClassDescriptionSource" key="sourceIdentifier">
						<string key="majorKey">IBFrameworkSource</string>
						<string key="minorKey">AppKit.framework/Headers/NSDictionaryController.h</string>
					</object>
				</object>
				<object class="IBPartialClassDescription">
					<string key="className">NSObject</string>
					<object class="IBClassDescriptionSource" key="sourceIdentifier">
						<string key="majorKey">IBFrameworkSource</string>
						<string key="minorKey">AppKit.framework/Headers/NSDragging.h</string>
					</object>
				</object>
				<object class="IBPartialClassDescription">
					<string key="className">NSObject</string>
					<object class="IBClassDescriptionSource" key="sourceIdentifier">
						<string key="majorKey">IBFrameworkSource</string>
						<string key="minorKey">AppKit.framework/Headers/NSFontManager.h</string>
					</object>
				</object>
				<object class="IBPartialClassDescription">
					<string key="className">NSObject</string>
					<object class="IBClassDescriptionSource" key="sourceIdentifier">
						<string key="majorKey">IBFrameworkSource</string>
						<string key="minorKey">AppKit.framework/Headers/NSFontPanel.h</string>
					</object>
				</object>
				<object class="IBPartialClassDescription">
					<string key="className">NSObject</string>
					<object class="IBClassDescriptionSource" key="sourceIdentifier">
						<string key="majorKey">IBFrameworkSource</string>
						<string key="minorKey">AppKit.framework/Headers/NSKeyValueBinding.h</string>
					</object>
				</object>
				<object class="IBPartialClassDescription">
					<string key="className">NSObject</string>
					<reference key="sourceIdentifier" ref="599380748"/>
				</object>
				<object class="IBPartialClassDescription">
					<string key="className">NSObject</string>
					<object class="IBClassDescriptionSource" key="sourceIdentifier">
						<string key="majorKey">IBFrameworkSource</string>
						<string key="minorKey">AppKit.framework/Headers/NSNibLoading.h</string>
					</object>
				</object>
				<object class="IBPartialClassDescription">
					<string key="className">NSObject</string>
					<object class="IBClassDescriptionSource" key="sourceIdentifier">
						<string key="majorKey">IBFrameworkSource</string>
						<string key="minorKey">AppKit.framework/Headers/NSOutlineView.h</string>
					</object>
				</object>
				<object class="IBPartialClassDescription">
					<string key="className">NSObject</string>
					<object class="IBClassDescriptionSource" key="sourceIdentifier">
						<string key="majorKey">IBFrameworkSource</string>
						<string key="minorKey">AppKit.framework/Headers/NSPasteboard.h</string>
					</object>
				</object>
				<object class="IBPartialClassDescription">
					<string key="className">NSObject</string>
					<object class="IBClassDescriptionSource" key="sourceIdentifier">
						<string key="majorKey">IBFrameworkSource</string>
						<string key="minorKey">AppKit.framework/Headers/NSSavePanel.h</string>
					</object>
				</object>
				<object class="IBPartialClassDescription">
					<string key="className">NSObject</string>
					<object class="IBClassDescriptionSource" key="sourceIdentifier" id="155032367">
						<string key="majorKey">IBFrameworkSource</string>
						<string key="minorKey">AppKit.framework/Headers/NSTableView.h</string>
					</object>
				</object>
				<object class="IBPartialClassDescription">
					<string key="className">NSObject</string>
					<object class="IBClassDescriptionSource" key="sourceIdentifier">
						<string key="majorKey">IBFrameworkSource</string>
						<string key="minorKey">AppKit.framework/Headers/NSToolbarItem.h</string>
					</object>
				</object>
				<object class="IBPartialClassDescription">
					<string key="className">NSObject</string>
					<object class="IBClassDescriptionSource" key="sourceIdentifier" id="128297179">
						<string key="majorKey">IBFrameworkSource</string>
						<string key="minorKey">AppKit.framework/Headers/NSView.h</string>
					</object>
				</object>
				<object class="IBPartialClassDescription">
					<string key="className">NSObject</string>
					<object class="IBClassDescriptionSource" key="sourceIdentifier">
						<string key="majorKey">IBFrameworkSource</string>
						<string key="minorKey">Foundation.framework/Headers/NSArchiver.h</string>
					</object>
				</object>
				<object class="IBPartialClassDescription">
					<string key="className">NSObject</string>
					<object class="IBClassDescriptionSource" key="sourceIdentifier">
						<string key="majorKey">IBFrameworkSource</string>
						<string key="minorKey">Foundation.framework/Headers/NSClassDescription.h</string>
					</object>
				</object>
				<object class="IBPartialClassDescription">
					<string key="className">NSObject</string>
					<object class="IBClassDescriptionSource" key="sourceIdentifier">
						<string key="majorKey">IBFrameworkSource</string>
						<string key="minorKey">Foundation.framework/Headers/NSError.h</string>
					</object>
				</object>
				<object class="IBPartialClassDescription">
					<string key="className">NSObject</string>
					<object class="IBClassDescriptionSource" key="sourceIdentifier">
						<string key="majorKey">IBFrameworkSource</string>
						<string key="minorKey">Foundation.framework/Headers/NSFileManager.h</string>
					</object>
				</object>
				<object class="IBPartialClassDescription">
					<string key="className">NSObject</string>
					<object class="IBClassDescriptionSource" key="sourceIdentifier">
						<string key="majorKey">IBFrameworkSource</string>
						<string key="minorKey">Foundation.framework/Headers/NSKeyValueCoding.h</string>
					</object>
				</object>
				<object class="IBPartialClassDescription">
					<string key="className">NSObject</string>
					<object class="IBClassDescriptionSource" key="sourceIdentifier">
						<string key="majorKey">IBFrameworkSource</string>
						<string key="minorKey">Foundation.framework/Headers/NSKeyValueObserving.h</string>
					</object>
				</object>
				<object class="IBPartialClassDescription">
					<string key="className">NSObject</string>
					<object class="IBClassDescriptionSource" key="sourceIdentifier">
						<string key="majorKey">IBFrameworkSource</string>
						<string key="minorKey">Foundation.framework/Headers/NSKeyedArchiver.h</string>
					</object>
				</object>
				<object class="IBPartialClassDescription">
					<string key="className">NSObject</string>
					<object class="IBClassDescriptionSource" key="sourceIdentifier">
						<string key="majorKey">IBFrameworkSource</string>
						<string key="minorKey">Foundation.framework/Headers/NSObject.h</string>
					</object>
				</object>
				<object class="IBPartialClassDescription">
					<string key="className">NSObject</string>
					<object class="IBClassDescriptionSource" key="sourceIdentifier">
						<string key="majorKey">IBFrameworkSource</string>
						<string key="minorKey">Foundation.framework/Headers/NSObjectScripting.h</string>
					</object>
				</object>
				<object class="IBPartialClassDescription">
					<string key="className">NSObject</string>
					<object class="IBClassDescriptionSource" key="sourceIdentifier">
						<string key="majorKey">IBFrameworkSource</string>
						<string key="minorKey">Foundation.framework/Headers/NSPortCoder.h</string>
					</object>
				</object>
				<object class="IBPartialClassDescription">
					<string key="className">NSObject</string>
					<object class="IBClassDescriptionSource" key="sourceIdentifier">
						<string key="majorKey">IBFrameworkSource</string>
						<string key="minorKey">Foundation.framework/Headers/NSRunLoop.h</string>
					</object>
				</object>
				<object class="IBPartialClassDescription">
					<string key="className">NSObject</string>
					<object class="IBClassDescriptionSource" key="sourceIdentifier">
						<string key="majorKey">IBFrameworkSource</string>
						<string key="minorKey">Foundation.framework/Headers/NSScriptClassDescription.h</string>
					</object>
				</object>
				<object class="IBPartialClassDescription">
					<string key="className">NSObject</string>
					<object class="IBClassDescriptionSource" key="sourceIdentifier">
						<string key="majorKey">IBFrameworkSource</string>
						<string key="minorKey">Foundation.framework/Headers/NSScriptKeyValueCoding.h</string>
					</object>
				</object>
				<object class="IBPartialClassDescription">
					<string key="className">NSObject</string>
					<object class="IBClassDescriptionSource" key="sourceIdentifier">
						<string key="majorKey">IBFrameworkSource</string>
						<string key="minorKey">Foundation.framework/Headers/NSScriptObjectSpecifiers.h</string>
					</object>
				</object>
				<object class="IBPartialClassDescription">
					<string key="className">NSObject</string>
					<object class="IBClassDescriptionSource" key="sourceIdentifier">
						<string key="majorKey">IBFrameworkSource</string>
						<string key="minorKey">Foundation.framework/Headers/NSScriptWhoseTests.h</string>
					</object>
				</object>
				<object class="IBPartialClassDescription">
					<string key="className">NSObject</string>
					<object class="IBClassDescriptionSource" key="sourceIdentifier">
						<string key="majorKey">IBFrameworkSource</string>
						<string key="minorKey">Foundation.framework/Headers/NSThread.h</string>
					</object>
				</object>
				<object class="IBPartialClassDescription">
					<string key="className">NSObject</string>
					<object class="IBClassDescriptionSource" key="sourceIdentifier">
						<string key="majorKey">IBFrameworkSource</string>
						<string key="minorKey">Foundation.framework/Headers/NSURL.h</string>
					</object>
				</object>
				<object class="IBPartialClassDescription">
					<string key="className">NSObject</string>
					<object class="IBClassDescriptionSource" key="sourceIdentifier">
						<string key="majorKey">IBFrameworkSource</string>
						<string key="minorKey">Foundation.framework/Headers/NSURLConnection.h</string>
					</object>
				</object>
				<object class="IBPartialClassDescription">
					<string key="className">NSObject</string>
					<object class="IBClassDescriptionSource" key="sourceIdentifier">
						<string key="majorKey">IBFrameworkSource</string>
						<string key="minorKey">Foundation.framework/Headers/NSURLDownload.h</string>
					</object>
				</object>
				<object class="IBPartialClassDescription">
					<string key="className">NSObject</string>
					<object class="IBClassDescriptionSource" key="sourceIdentifier">
						<string key="majorKey">IBFrameworkSource</string>
						<string key="minorKey">Growl.framework/Headers/GrowlApplicationBridge.h</string>
					</object>
				</object>
				<object class="IBPartialClassDescription">
					<string key="className">NSObject</string>
					<object class="IBClassDescriptionSource" key="sourceIdentifier">
						<string key="majorKey">IBFrameworkSource</string>
						<string key="minorKey">ImageKit.framework/Headers/IKImageBrowserView.h</string>
					</object>
				</object>
				<object class="IBPartialClassDescription">
					<string key="className">NSObject</string>
					<object class="IBClassDescriptionSource" key="sourceIdentifier">
						<string key="majorKey">IBFrameworkSource</string>
						<string key="minorKey">ImageKit.framework/Headers/IKSaveOptions.h</string>
					</object>
				</object>
				<object class="IBPartialClassDescription">
					<string key="className">NSObject</string>
					<object class="IBClassDescriptionSource" key="sourceIdentifier">
						<string key="majorKey">IBFrameworkSource</string>
						<string key="minorKey">ImageKit.framework/Headers/ImageKitDeprecated.h</string>
					</object>
				</object>
				<object class="IBPartialClassDescription">
					<string key="className">NSObject</string>
					<object class="IBClassDescriptionSource" key="sourceIdentifier">
						<string key="majorKey">IBFrameworkSource</string>
						<string key="minorKey">PDFKit.framework/Headers/PDFDocument.h</string>
					</object>
				</object>
				<object class="IBPartialClassDescription">
					<string key="className">NSObject</string>
					<object class="IBClassDescriptionSource" key="sourceIdentifier">
						<string key="majorKey">IBFrameworkSource</string>
						<string key="minorKey">PDFKit.framework/Headers/PDFView.h</string>
					</object>
				</object>
				<object class="IBPartialClassDescription">
					<string key="className">NSObject</string>
					<object class="IBClassDescriptionSource" key="sourceIdentifier">
						<string key="majorKey">IBFrameworkSource</string>
						<string key="minorKey">QuartzComposer.framework/Headers/QCCompositionParameterView.h</string>
					</object>
				</object>
				<object class="IBPartialClassDescription">
					<string key="className">NSObject</string>
					<object class="IBClassDescriptionSource" key="sourceIdentifier">
						<string key="majorKey">IBFrameworkSource</string>
						<string key="minorKey">QuartzComposer.framework/Headers/QCCompositionPickerView.h</string>
					</object>
				</object>
				<object class="IBPartialClassDescription">
					<string key="className">NSObject</string>
					<object class="IBClassDescriptionSource" key="sourceIdentifier">
						<string key="majorKey">IBFrameworkSource</string>
						<string key="minorKey">QuartzFilters.framework/Headers/QuartzFilterManager.h</string>
					</object>
				</object>
				<object class="IBPartialClassDescription">
					<string key="className">NSObject</string>
					<object class="IBClassDescriptionSource" key="sourceIdentifier">
						<string key="majorKey">IBFrameworkSource</string>
						<string key="minorKey">QuickLookUI.framework/Headers/QLPreviewPanel.h</string>
					</object>
				</object>
				<object class="IBPartialClassDescription">
					<string key="className">NSObject</string>
					<object class="IBClassDescriptionSource" key="sourceIdentifier">
						<string key="majorKey">IBFrameworkSource</string>
						<string key="minorKey">Sparkle.framework/Headers/SUAppcast.h</string>
					</object>
				</object>
				<object class="IBPartialClassDescription">
					<string key="className">NSObject</string>
					<object class="IBClassDescriptionSource" key="sourceIdentifier">
						<string key="majorKey">IBFrameworkSource</string>
						<string key="minorKey">Sparkle.framework/Headers/SUUpdater.h</string>
					</object>
				</object>
				<object class="IBPartialClassDescription">
					<string key="className">NSResponder</string>
					<object class="IBClassDescriptionSource" key="sourceIdentifier">
						<string key="majorKey">IBFrameworkSource</string>
						<string key="minorKey">AppKit.framework/Headers/NSInterfaceStyle.h</string>
					</object>
				</object>
				<object class="IBPartialClassDescription">
					<string key="className">NSResponder</string>
					<string key="superclassName">NSObject</string>
					<object class="IBClassDescriptionSource" key="sourceIdentifier">
						<string key="majorKey">IBFrameworkSource</string>
						<string key="minorKey">AppKit.framework/Headers/NSResponder.h</string>
					</object>
				</object>
				<object class="IBPartialClassDescription">
					<string key="className">NSScrollView</string>
					<string key="superclassName">NSView</string>
					<object class="IBClassDescriptionSource" key="sourceIdentifier">
						<string key="majorKey">IBFrameworkSource</string>
						<string key="minorKey">AppKit.framework/Headers/NSScrollView.h</string>
					</object>
				</object>
				<object class="IBPartialClassDescription">
					<string key="className">NSScroller</string>
					<string key="superclassName">NSControl</string>
					<object class="IBClassDescriptionSource" key="sourceIdentifier">
						<string key="majorKey">IBFrameworkSource</string>
						<string key="minorKey">AppKit.framework/Headers/NSScroller.h</string>
					</object>
				</object>
				<object class="IBPartialClassDescription">
					<string key="className">NSTableColumn</string>
					<string key="superclassName">NSObject</string>
					<object class="IBClassDescriptionSource" key="sourceIdentifier">
						<string key="majorKey">IBFrameworkSource</string>
						<string key="minorKey">AppKit.framework/Headers/NSTableColumn.h</string>
					</object>
				</object>
				<object class="IBPartialClassDescription">
					<string key="className">NSTableHeaderView</string>
					<string key="superclassName">NSView</string>
					<object class="IBClassDescriptionSource" key="sourceIdentifier">
						<string key="majorKey">IBFrameworkSource</string>
						<string key="minorKey">AppKit.framework/Headers/NSTableHeaderView.h</string>
					</object>
				</object>
				<object class="IBPartialClassDescription">
					<string key="className">NSTableView</string>
					<string key="superclassName">NSControl</string>
					<reference key="sourceIdentifier" ref="155032367"/>
				</object>
				<object class="IBPartialClassDescription">
					<string key="className">NSTextField</string>
					<string key="superclassName">NSControl</string>
					<object class="IBClassDescriptionSource" key="sourceIdentifier">
						<string key="majorKey">IBFrameworkSource</string>
						<string key="minorKey">AppKit.framework/Headers/NSTextField.h</string>
					</object>
				</object>
				<object class="IBPartialClassDescription">
					<string key="className">NSTextFieldCell</string>
					<string key="superclassName">NSActionCell</string>
					<object class="IBClassDescriptionSource" key="sourceIdentifier">
						<string key="majorKey">IBFrameworkSource</string>
						<string key="minorKey">AppKit.framework/Headers/NSTextFieldCell.h</string>
					</object>
				</object>
				<object class="IBPartialClassDescription">
					<string key="className">NSView</string>
					<object class="IBClassDescriptionSource" key="sourceIdentifier">
						<string key="majorKey">IBFrameworkSource</string>
						<string key="minorKey">AppKit.framework/Headers/NSClipView.h</string>
					</object>
				</object>
				<object class="IBPartialClassDescription">
					<string key="className">NSView</string>
					<object class="IBClassDescriptionSource" key="sourceIdentifier">
						<string key="majorKey">IBFrameworkSource</string>
						<string key="minorKey">AppKit.framework/Headers/NSMenuItem.h</string>
					</object>
				</object>
				<object class="IBPartialClassDescription">
					<string key="className">NSView</string>
					<object class="IBClassDescriptionSource" key="sourceIdentifier">
						<string key="majorKey">IBFrameworkSource</string>
						<string key="minorKey">AppKit.framework/Headers/NSRulerView.h</string>
					</object>
				</object>
				<object class="IBPartialClassDescription">
					<string key="className">NSView</string>
					<string key="superclassName">NSResponder</string>
					<reference key="sourceIdentifier" ref="128297179"/>
				</object>
				<object class="IBPartialClassDescription">
					<string key="className">NSViewController</string>
					<string key="superclassName">NSResponder</string>
					<object class="NSMutableDictionary" key="outlets">
						<string key="NS.key.0">view</string>
						<string key="NS.object.0">NSView</string>
					</object>
					<object class="IBClassDescriptionSource" key="sourceIdentifier">
						<string key="majorKey">IBFrameworkSource</string>
						<string key="minorKey">AppKit.framework/Headers/NSViewController.h</string>
					</object>
				</object>
			</object>
		</object>
		<int key="IBDocument.localizationMode">0</int>
		<object class="NSMutableDictionary" key="IBDocument.PluginDeclaredDependencyDefaults">
			<string key="NS.key.0">com.apple.InterfaceBuilder.CocoaPlugin.macosx</string>
			<integer value="1060" key="NS.object.0"/>
		</object>
		<object class="NSMutableDictionary" key="IBDocument.PluginDeclaredDevelopmentDependencies">
			<string key="NS.key.0">com.apple.InterfaceBuilder.CocoaPlugin.InterfaceBuilder3</string>
			<integer value="3000" key="NS.object.0"/>
		</object>
		<bool key="IBDocument.PluginDeclaredDependenciesTrackSystemTargetVersion">YES</bool>
		<string key="IBDocument.LastKnownRelativeProjectPath">../Transmission.xcodeproj</string>
		<int key="IBDocument.defaultPropertyAccessControl">3</int>
	</data>
</archive>
